{
    "path": "$OET_PATH/testcases/function_test/pkg_test/iperf3/iperf3-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_iperf3-help_remove",
            "desc": "测试iperf3-help软件包能否成功卸载"
        },
        {
            "name": "test_iperf3-help_help",
            "desc": "测试iperf3-help软件包是否正确显示帮助信息"
        },
        {
            "name": "test_iperf3-help_version",
            "desc": "测试iperf3-help软件包是否正确显示版本信息"
        }
    ]
}